# Interface FieldOverrideJson

Defines overridden properties on a field for a specific view of the data. See https://developers.arcgis.com/web-map-specification/objects/fieldOverride/.

interface FieldOverrideJson {
alias?: string;
editable?: boolean;
name?: string;
}

#####
Index

### Properties

alias?
editable?
name?

##
Properties

### `Optional` alias

alias?: string

A string containing the overridden field alias.

### `Optional` editable

editable?: boolean

A Boolean determining whether users can edit this field.

### `Optional` name

name?: string

A string containing the field name as defined by the service.